<?xml version="1.0" encoding="utf-8"?>
<Config>
	<MainWndWidth>1050</MainWndWidth>
	<MainWndHeight>700</MainWndHeight>
	<BasicAdjustHistogramIsSelected>true</BasicAdjustHistogramIsSelected>
	<IsNeedShowSaveCfg>1</IsNeedShowSaveCfg>
	<SortType>file_name</SortType>
	<LastViewPath>C:\Users\7\Desktop</LastViewPath>
	<ImageEditWnd.ToolBar.Share.Bubble.IsShown>1</ImageEditWnd.ToolBar.Share.Bubble.IsShown>
	<UseOpenCL>0</UseOpenCL>
	<SaveAsSuffix>1</SaveAsSuffix>
	<MouseUseType>0</MouseUseType>
</Config>